Create TrackerAsk AIpost https://sandbox.api.deliverysolutions.co/api/v2/trackerUse this API to create a tracker using the tracking number provided by the carrier.Body ParamsproviderstringName of the provider configured in business. Provider is mandatory in case trackingNumber is passed.storeExternalIdstringStoreExternalId of the pickup location. Either storeExternalId or pickup is mandatory.trackerExternalIdstringUnique Id of the tracker generated in your system and configured in our system, has to be unique.trackingNumberstringTracking number given by the carrier. trackingNumber is mandatory in case provider is passed.typestringTracker type. Options are delivery/ in-store-pickup/ curbside/ shipping. Defaults to shipping.groupIdstringGroup ID allows you to group a number of orders and trackers together. It further helps in providing a combined post-purchase experience for them.orderValuedoubleValue of the order in major units as decimals. e.g., 10.00 or 116.50.pickupTimeobjectTime Window in which the package will be ready to be picked up. null defaults to ASAP.pickupTime objectdropoffTimeobjectTime Window in which the package must be delivered by. null defaults to ASAP. Not needed for pickup type of tracker.dropoffTime objectdeliveryContactobjectCustomer InformationdeliveryContact objectdeliveryAddressobjectAddress to deliver the package to. Not needed for tracker type: in-store-pickup and curbside.deliveryAddress objectpackagesarray of objectsPackage details. Package dimension and weight details of trackers.packagesADD objectpickupInstructionsstringPickup instruction for the location. This will override the instructions configured with the pickup location.deliveryInstructionsstringDelivery instructions for drop-off.itemListarray of objectsArray of items in the tracker. Details offer improved post-purchase experiences. In the absence of packages, cubic dimensions and weight will be derived from this listitemListADD objectbarcodesarray of stringsBarcodes sent to the provider for scanning the packagesbarcodesADD stringpickupobjectInformation about the pickup. Either storeExternalId or pickup is mandatory.pickup objectlocalestringPreferred locale by the customer for a tracker. Value to be sent in the format of language code(ISO-639-1)-country code(ISO-3166-1-alpha-2). E.g fr-CA, en-US. Here, fr, en are language codes & CA, US are country codes.createdDateint32Date at which the order was originally created in Unix time in milliseconds. e.g., 1500616800000Responses 200200 400400Updated 10 months ago